summaryrefslogtreecommitdiff
path: root/dev-ruby/http-parser/http-parser-1.2.2.ebuild
diff options
context:
space:
mode:
authorLiguros - Gitlab CI/CD [develop] <gitlab@liguros.net>2021-01-10 12:39:54 +0000
committerLiguros - Gitlab CI/CD [develop] <gitlab@liguros.net>2021-01-10 12:39:54 +0000
commiteb17417f2b41568c9154d1665b2d60fc8c3f871d (patch)
tree6ee1d1755b8684f3e18149a7ea82bc25b78ae8dd /dev-ruby/http-parser/http-parser-1.2.2.ebuild
parent7345a27f08f97983e18f8924a20339150a162222 (diff)
downloadsrcux-eb17417f2b41568c9154d1665b2d60fc8c3f871d.tar.gz
srcux-eb17417f2b41568c9154d1665b2d60fc8c3f871d.tar.xz
srcux-eb17417f2b41568c9154d1665b2d60fc8c3f871d.zip
Updating liguros repo
Diffstat (limited to 'dev-ruby/http-parser/http-parser-1.2.2.ebuild')
-rw-r--r--dev-ruby/http-parser/http-parser-1.2.2.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/dev-ruby/http-parser/http-parser-1.2.2.ebuild b/dev-ruby/http-parser/http-parser-1.2.2.ebuild
index 796554e18319..e3227ecbebf8 100644
--- a/dev-ruby/http-parser/http-parser-1.2.2.ebuild
+++ b/dev-ruby/http-parser/http-parser-1.2.2.ebuild
@@ -1,8 +1,8 @@
-# Copyright 1999-2020 Gentoo Authors
+# Copyright 1999-2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=7
-USE_RUBY="ruby24 ruby25 ruby26 ruby27"
+USE_RUBY="ruby25 ruby26 ruby27"
RUBY_FAKEGEM_RECIPE_TEST="rspec3"
@@ -25,5 +25,5 @@ ruby_add_bdepend "dev-ruby/ffi-compiler"
each_ruby_compile() {
${RUBY} -C ext -S rake || die
- mv ext/x86_64-linux/libhttp-parser-ext.so lib/http-parser/ || die
+ mv ext/*/libhttp-parser-ext.so lib/http-parser/ || die
}